.ampromo-label{
    position: absolute;
    max-height: 100px!important;
    object-fit: contain;
    padding-top: 20px;
    z-index: 1;
}

.ampromo-gift .product-image{
    float: left;
}

.ampromo-gift li{
    margin: 10px 10px;
    float: left;
}

.ampromo-product-name{
    font-weight: bold;
}

.add-to-cart-wrapper .product-options {
    margin-bottom: 10px;
}

.ampromo-banner.category-image {
    border: none;
    padding: 0;
}

.ampromo-banner.category-image img {
    height: 300px;
    object-fit: cover;
}
